<mat-toolbar>PERFIL</mat-toolbar>

<div class="example-container mat-elevation-z8">

  <router-outlet></router-outlet>
    <p class="lead">USUARIO: {{usuario }} </p>
    <p class="lead">ROL: {{roles }} </p>
</div>
 